@import "../../../frame/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu>li>a:before {
    content: '|' !important;
}

.logo {
	   transform: translateY(20%);
}
.sticky-header .logo {

	   transform: translateY(0);
	   padding: 0 0;

}
.logo-img-secondary {
	width: 100% !important	;
}

.sf-menu ul {
	top: inherit;
}